body {
    width: 100%;
    height: 100%;
    font-family: "freight-text-pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: rgba(0, 0, 0, 0.8);
    background-color: #fff;
}

html {
    width: 100%;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h2,
h4,
h5,
h6 {
    margin: 0 0 20px 0;
    text-transform: uppercase;
    font-family: PopulaireLight, "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
}

h3 {
	margin: 60px 0 10px 0;
	text-transform: uppercase;
    font-family: PopulaireLight, "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
}

#intro img {
	margin-bottom: 3em;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: -0.03rem;
}

.sub-text {
    margin: 0 0 25px;
    font-size: 20px;
    line-height: 1.5;
}

@media(min-width:767px) {
    p {
        margin: 0 0 35px;
        font-size: 21px;
        line-height: 1.4;
    }
}

a {
    color: rgba(0, 0, 0, 0.8);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #176e61;
}

#about a {
	color: rgba(255, 255, 255, 1);
	text-decoration: underline;
}

#about a:hover {
	color: rgba(255, 255, 255, 0.6);
	text-decoration: none;
}

#work a {
	color: rgba(0, 0, 0, 0.8);
	text-decoration: underline;
}

#work a:hover {
	color: rgba(64, 197, 250, 1);
	text-decoration: none;
}

.sub-content-section a {
	color: rgba(0, 0, 0, 0.8);
	text-decoration: underline;
}

.sub-content-section a:hover {
	color: rgba(64, 197, 250, 1);
	text-decoration: none;
}

.light {
    font-weight: 400;
}

.anchor {
	margin-top: 0px;
}

.navbar {
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: Populaire, "Helvetica Neue", Helvetica;
    font-weight: normal;
    font-size: 24px;
    background-color: rgba(64,197,250,.9);
}

.navbar-brand {
    font-weight: 400;
}

.navbar-brand:focus {
    outline: 0;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: rgba(255,255,255,.2);
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: rgba(64,197,250,.9);
    }
}

.circle {
	margin: 15em 0 3em 0;
	line-height: 0;
	display: inline-block;
	height: 160px;
	width: 160px;
	background:url("../img/barber-tunes.png")no-repeat center center;
	background-size:cover;
}
.circle img {
	border-radius: 50%;	/* relative value for
				   adjustable image size */
}

@media all and (max-width:75em){
.circle{
   margin-top: 12em;
   background:url("../img/barber-tunes.png")no-repeat center center;
   background-size:cover; 
  }
}

@media all and (max-width:40em){
 .circle{
  margin-top: 12em;
  background:url("../img/barber-tunes.png")no-repeat center center;
  background-size:cover; 
 }
 
 #respect {
	padding: 0;
	}
 }

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url("../img/bg-header.png") no-repeat top center scroll;
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:40em){
.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url("../img/bg-header-min.png") no-repeat top center scroll;
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
}

.intro-body {
    display: table-cell;
    vertical-align: middle;
}

.brand-heading {
    font-size: 40px;
}

.intro-text {
    font-size: 21px;
    font-family: "Adelle";
    line-height: 1.45em;
}

/* subpages */
.sub-intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #303030;
    background-color: #ddd;
}

.sub-intro-body {
    display: table-cell;
    vertical-align: middle;
}

.brand-heading {
    font-size: 40px;
}

.sub-intro-text {
    font-size: 18px;
}

@media(min-width:767px) {
    .intro {
        height: 100%;
        padding: 0;
    }
    
    .sub-intro {
        height: 100%;
        padding: 0;
    }

    .brand-heading {
        font-size: 100px;
    }

    .intro-text {
        font-size: 32px;
        font-family: "Adelle";
        font-weight: 400;
        text-shadow: 0px 1px 0 #7f9787;
        line-height: 1.45em;
    }
    
    .sub-intro-text {
        font-size: 25px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 35px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}

.sub-content-section {
    padding-top: 100px;
}

.about-section {
    width: 100%;
    padding: 150px 0;
    color: #fff;
    background: url("../img/bg-scooterist.jpg") no-repeat center bottom scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


@media(max-width:480px) {
.about-section {
    width: 100%;
    padding: 150px 0;
    color: #fff;
    background: url("../img/bg-scooterist-min.jpg") no-repeat center bottom scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
}

#footer {
    width: 100%;
    min-height: 250px;
    background: url("../img/bg-footer.png") no-repeat center bottom scroll;
    background-color: #fff;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    -o-background-size: contain;
    min-height: 220px;
    margin-top: 0px;
}

@media(max-width:40em){
#footer {
    width: 100%;
    min-height: 250px;
    background: url("../img/bg-footer-min.png") no-repeat center bottom scroll;
    background-color: #fff;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    -o-background-size: contain;
    min-height: 220px;
    margin-top: 0px;
}
}

@media(min-width:680px) {
	#footer {
    width: 100%;
    min-height: 250px;
    background: url("../img/bg-footer.png") no-repeat center bottom scroll;
    background-color: #fff;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    -o-background-size: contain;
    min-height: 520px;
    margin-top: 0px;
}
}

#copy {
	background-color: #fce6a4;
	font-family: "Adelle";
	text-align: center;
	font-weight: 400;
	color: #454545;
	font-size: 0.9em;
	bottom: 0;
	max-width: 1600px;
	margin-left: auto ;
	margin-right: auto ;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }
    
    .sub-content-section {
        padding-top: 150px;
    }

    .about-section {
        padding: 100px 0;
    }
}

::-moz-selection {
    text-shadow: none;
    background: #a8d1ff;
    /* background: rgba(255,255,255,.2); */
}

::selection {
    text-shadow: none;
    background: #a8d1ff;
    /* background: rgba(255,255,255,.2); */
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}

.social {
	margin-right: 10px;
}
a.social:hover {
	opacity: 0.7;
}

/* Respect */

#respect {
	list-style: none;
	margin: 0;
}

#respect li {
	text-align: left;
	margin: 0 0 0.5em -0.2em;
}

@media(min-width:990px) {
.sub-image {
display: block;
max-width: 140%;
margin-left: -20%;
height: auto;
}
}

.image-caption {
	text-align: right;
	font-family: "brandon-grotesque";
	text-transform: uppercase;
	font-size: 0.95rem;
	color: #999;
	letter-spacing: 0.15em;
	margin-top: -35px;
}